@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); 
	
::selection {
  color: #fff;
  background: #010066; 
}
body{font-family: "Poppins", sans-serif;margin:0;padding:0;font-size:14px;line-height:20px;font-weight:400;overflow-x:hidden;background: #f5f5f5;} 
section{overflow-x:hidden;}
a {-webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out;text-decoration: none;}
a:hover {text-decoration: none;}
a:focus {outline: none;text-decoration: none;}  
.container{max-width:1430px;} 
.whatsapp{position: fixed;right:15px;bottom: 15px;width: 64px;height: 64px;border-radius: 64px;animation: bluePulse 1.5s infinite;z-index:99;}

@keyframes bluePulse {
  0% {
    transform: scale(1);
  }
  15% {
    box-shadow: 0 0 0 2px rgba(74, 174, 32, 0.4);
  }
  25% {
    box-shadow: 0 0 0 4px rgba(74, 174, 32, 0.4),
      0 0 0 8px rgba(74, 174, 32, 0.2);
  }
  25% {
    box-shadow: 0 0 0 8px rgba(74, 174, 32, 0.4),
      0 0 0 16px rgba(74, 174, 32, 0.2);
  }
}
.header{position: fixed;left: 0;top: 15px;width: 100%;z-index: 999;}  
.menu-fixed{top: 0;background: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,0.15);padding: 10px 0;}
.logo{float: left;position: relative;z-index: 9;}
.logo img{max-width: 100%;}
.menu-fixed .logo img{max-width: 190px;}
.menu-fixed .menu{margin-top: 16px;}
.menu{margin: 22px auto 0;display: table;position: absolute;left: 0;right: 0;top: 0;}
.menu .navbar{padding:12px 0 0 0;float: left;}
.menu .navbar-nav li{margin: 0 15px;}
.menu .navbar-nav li .nav-link{padding:0 0 5px;color: #000;font-weight: 600;text-transform: uppercase;font-size: 14px;border-radius: 30px;position: relative;}
.menu .navbar-nav li .nav-link::before{position: absolute;left: 0;bottom:0;content: "";width: 25px;height: 2px;background: #010066;opacity: 0;}
.menu .navbar-nav li .nav-link:hover{color: #010066;}
.menu .navbar-nav li .nav-link:active{color: #010066;}
.menu .navbar-nav li .nav-link:focus{color: #010066;}
.menu .navbar-nav li.active .nav-link{color: #010066;}
.menu .navbar-nav li.active .nav-link::before{opacity:1;}
.menu .navbar-nav li .nav-link:hover::before{opacity:1;}
.head-info{float: right;color: #fff;font-weight: 700;font-size: 18px;margin-top: 15px;padding-left: 74px;padding-top: 20px; position: relative;}
.head-info::before{position: absolute;left: 0;top: 0;content: "";background: url("../images/call-icon.png") no-repeat;background-position: left 0;width: 60px;height: 62px;}
.head-info:hover{color: #fff;} 
.head-info strong{font-weight: 700;}
.menu-fixed .head-info{color: #010066;margin-top: 0;}
.menu-fixed .head-info::before {background-position-y: -64px;}
.slider-shape{position: absolute;right: 0;top: 0;width: 100%;height: 100%;content: "";background: url("../images/slider-shape.png") no-repeat;background-position: right top;background-size: contain;}
.slider{width: 100%;float: left;height: 100vh;position: relative;z-index: 9;}
.slider-inr{position: absolute;left: 0;bottom: 100px;width: 100%;}
.banner-img img{max-width: 100%;} 
.banner-cap h3{font-weight: 700;font-size: 62px;color: #000;margin: 0 0 15px;text-transform: uppercase;line-height: 60px;}
.banner-cap h3 strong{text-decoration: underline;font-weight: 700;color: #941319;}
.banner-cap p{font-weight: 600;color: #777777;margin: 0 0 15px;}
.banner-cap a{display: inline-block;padding: 15px 75px 13px 25px;background: #010066;color: #fff;text-transform: uppercase;font-weight: 700;font-size: 18px;border-radius: 6px;position: relative;border: solid #010066 2px;}
.banner-cap a:hover{background: none;color: #010066;}
.banner-cap a::after{position: absolute;right: 5px;top: 4px;content: "";width: 55px;height: 40px;background: #fff url("../images/car.png") no-repeat;background-position: center 13px; border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.banner-cap a:hover::after{background: #010066 url("../images/car.png") no-repeat;background-position: center -27px;}
.slider-inr .carousel-indicators li{width: 16px;height: 16px;border: solid #010066 1px;opacity: .3;}
.slider-inr .carousel-indicators li.active{opacity: 1;}
.slider-inr .carousel-indicators li::after{background:#010066;width: 10px;height: 10px;position: absolute;left: 2px;top: 2px; }
.slider-inr .carousel-inner{padding-bottom: 60px;}
.our-features{padding-bottom: 40px;width: 100%;float: left;text-align: center;}
.our-features h3{font-weight: 700;color: #941319;text-align: center;margin: 0 0 24px;padding-bottom: 30px;position: relative;font-size: 48px;background: url("../images/title-car.png") no-repeat;background-position: center bottom;}
.our-features h3::after{background: #941319;width: 165px;height: 1px;content: "";position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.our-features p{font-weight: 600;color: #8d8d8d;margin: 0 0 15px;}
.our-features img{max-width: 100%;border-top-left-radius: 60px;border-bottom-right-radius: 60px;box-shadow: 10px 10px 0px #eaeaea;border: solid #fff 3px;margin-bottom: 15px;}
.our-features ul{margin: 0;padding: 0;list-style: none;}
.our-features ul li{position: relative;padding-left: 65px;min-height: 65px;margin: 35px 0;text-align: left;float: left;width: 100%;}
.our-features ul li img{position: absolute;left: 0;top:50%;transform: translateY(-50%);	}
.our-features ul li h4{font-size: 16px;font-weight: 700;color: #131313;margin: 0 0 5px;}
.our-features ul li p{margin: 0;color: #4d4d4d;font-weight: 400;}
.our-features-right ul li{float: right;}
.our-features-right ul li:nth-child(2){width: 95%;}
.our-features-left ul li{padding-left: 0;padding-right: 65px;text-align: right;}
.our-features-left ul li:nth-child(2){width: 95%;}
.our-features-left ul li img{left: auto;right: 0;}
.our-features-right {text-align: left;}
.our-features-right h4 {font-size: 25px;color: #010066;font-weight: 700;margin: 0 0 15px;padding-bottom: 10px;position: relative;}
.our-features-right h4::before {content: "";left: 0;bottom: 0;width: 60px;height: 2px;background: #010066;position: absolute;}
.our-features-right p strong {font-weight: 600;color: #000;}
.our-features-right small {
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  margin: 0 0 10px;
  color: #717171;
}
.our-features a{display: inline-block;padding: 15px 75px 13px 25px;background: #010066;color: #fff;text-transform: uppercase;font-weight: 700;font-size: 18px;border-radius: 6px;position: relative;border: solid #010066 2px;margin-top: 20px;}
.our-features a:hover{background: none;color: #010066;}
.our-features a::after{position: absolute;right: 5px;top: 4px;content: "";width: 55px;height: 40px;background: #fff url("../images/car.png") no-repeat;background-position: center 13px; border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.our-features a:hover::after{background: #010066 url("../images/car.png") no-repeat;background-position: center -27px;}

.our-features a.our-features-2 {
  background: none;
  color: #010066;
}
.our-features a.our-features-2::after {background: #010066 url("../images/title-car-white.png") no-repeat;background-position: center 13px;}

.service-sec{width: 100%;float: left;background: url("../images/service-sec-car.png") no-repeat;background-size: contain;background-position: 160% top;padding: 0 0 60px;}
.service-sec h3{font-weight: 700;color: #941319;margin: 0 0 25px;padding-bottom: 30px;position: relative;font-size: 48px;background: url("../images/title-car.png") no-repeat;background-position: left bottom;}
.service-sec h3::after{background: #941319;width: 165px;height: 1px;content: "";position: absolute;left: 0;bottom: 0;}
.service-sec .item{box-shadow: 0px 0px 15px rgba(0,0,0,0.15);padding: 35px;background: #fff;text-align: center;position: relative;}
.service-sec .owl-item{padding: 15px;}
.service-sec .item figure{height: 67px;overflow: hidden;margin: 0;position: relative;z-index: 9;}
.service-sec .item figure img{max-width: 100%;}
.service-sec .item h4{font-size: 24px;font-weight: 700;color: #010066;margin: 35px 0;position: relative;padding-bottom: 12px;z-index: 9;}
.service-sec .item h4::before{position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;background: #010066;content: "";width: 55px;height: 2px; }
.service-sec .item a{display: inline-block;padding: 8px 15px;color: #fff;font-weight: 700;text-transform: uppercase;background: #010066;border: solid #010066 2px;border-radius: 5px;position: relative;z-index: 9;}
.service-sec .item a:hover{background: none;color: #010066;}
.service-sec .item::before{background:#010066;content: "";left: 0;bottom: 0;width: 100%;height: 0;position: absolute;-webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out; }
.service-sec .item:hover::before{height: 100%;}
.service-sec .item:hover figure img{margin-top: -67px;}
.service-sec .item:hover h4{color: #fff;}
.service-sec .item:hover h4::before{background: #fff;}
.service-sec .item:hover a{border-color: #fff;}
.service-sec .item:hover a:hover{color: #fff;}
.service-sec .item::after{background:url("../images/service-box-image.png") no-repeat;background-position: center center;background-size: contain;opacity: 0; content: "";left: 0;bottom: 0;width: 100%;height: 100%;position: absolute; animation: animName 4s linear infinite;}
.service-sec .item:hover::after{opacity: 1;}
@keyframes animName {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}

.drive-sec{width: 100%;float: left;padding: 60px 0;text-align: center;background: url("../images/section-bg.jpg") no-repeat;background-size: cover;background-position: right top;background-attachment: fixed;}
.drive-sec h3{font-weight: 700;color: #fff;text-align: center;margin: 0 0 24px;padding-bottom: 30px;position: relative;font-size: 48px;background: url("../images/title-car-white.png") no-repeat;background-position: center bottom;}
.drive-sec h3 strong {
  font-weight: 700;
  display: inline-block;
  background: #fdfe02;
  color: #1c1c72;
  border: solid #000 1px;
  padding: 0 18px;
}
.drive-sec h3::after{background: #fff;width: 165px;height: 1px;content: "";position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.drive-sec .owl-item{padding: 15px;}
.drive-sec .item{border: solid #fff 2px;border-radius: 15px;text-align: center;min-height: 345px;position: relative;padding: 40px 15px;overflow: hidden;}
.drive-sec .item::before{position: absolute;left: 0;bottom: 0;content: "";width: 100%;height: 0;background: #fff;border-radius: 11px;-webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out;}
.drive-sec .item:hover::before{height: 100%;}
.drive-sec .item h4{color: #fff;margin: 0 0 25px;font-size: 24px;font-weight: 700;position: relative;z-index: 9;}
.drive-sec .item span{width: 120px;height: 120px;display: inline-block;margin-bottom: 25px;background: #fff;padding-top: 28px;color: #010066;font-weight: 700;font-size: 36px;border-radius: 120px;position: relative;z-index: 9;}
.drive-sec .item:hover span{background: #010066;color: #fff;}
.drive-sec .item:hover h4{color: #010066;}
.drive-sec .item span figure {
  margin: 0;
  height: 66px;
  overflow: hidden;
}
.drive-sec .item:hover span figure img {
  margin-top: -67px;
}

.drive-sec a{display: inline-block;border-radius: 5px;background: #fff;padding: 10px 45px 9px 15px;color: #010066;position: relative;font-weight: 700;text-transform: uppercase;}
.drive-sec a i{position: absolute;right: 2px;top: 2px;width: 35px;height: 35px;background: #010066;color: #fff;border-bottom-right-radius: 5px;border-top-right-radius: 5px;font-size: 23px;padding-top: 7px;}
.contact-sec{padding: 60px 0; float: left;width: 100%;}
.contact-sec h3{font-weight: 700;color: #941319;text-align: center;margin: 0 0 24px;padding-bottom: 30px;position: relative;font-size: 48px;background: url("../images/title-car.png") no-repeat;background-position: center bottom;}
.contact-sec h3::after{background: #941319;width: 165px;height: 1px;content: "";position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.contact-left p{position: relative;padding-left: 70px;padding-top: 10px;color: #0e0e0e;margin: 0 0 15px;min-height: 70px;}
.contact-left p strong{font-size: 20px;color: #0e0e0e;font-weight: 700;}
.contact-left p i{position: absolute;left: 0;top: 0;width: 54px;height: 54px;background: url("../images/rotate-box.png") no-repeat;color: #fff;text-align: center;font-size: 25px;padding-top: 15px;}
.contact-left p a{color: #0e0e0e;}
.contact-middle input{width: 100%;color: #000;border: none;border-bottom: solid #dcdce6 1px;padding: 10px 0;margin: 0 0 15px;outline: none;background: none;}
.contact-middle textarea{width: 100%;color: #000;border: none;border-bottom: solid #dcdce6 1px;padding: 10px 0;margin: 0 0 15px;outline: none;background: none;height: 130px;resize: none;}
.contact-middle button{display: inline-block;padding: 18px 75px 18px 25px;background: #010066 url("../images/car-button.png") no-repeat;background-position: 98% center;color: #fff;text-transform: uppercase;font-weight: 700;font-size: 18px;border-radius: 6px;position: relative;border: solid #010066 2px;cursor: pointer;margin-left: 15px;} 
.contact-right p{position: relative;padding-left: 70px;padding-top: 14px;color: #0e0e0e;margin: 0 0 30px;}
.contact-right p strong{font-size: 20px;color: #0e0e0e;font-weight: 700;}
.contact-right p i{position: absolute;left: 0;top: 0;width: 54px;height: 54px;background: url("../images/rotate-box.png") no-repeat;color: #fff;text-align: center;font-size: 25px;padding-top: 15px;}
.contact-right ul{margin: 0;padding: 0 0 0 70px;list-style: none;}
.contact-right ul li{color: #0e0e0e;margin-bottom: 10px;padding-left: 20px;position: relative;}
.contact-right ul li::before{position: absolute;left: 0;top: 5px;content: "";width: 7px;height: 7px;background: #010066;box-shadow: 3px 3px 0px #6665a1;}
.map-sec{width: 100%;float: left;}
.footer{width: 100%;float: left;background: #1e1d43;padding-top: 60px;text-align: center;}
.footer figure{display: inline-block;padding: 20px;background: #fff;border-radius: 15px;}
.footer figure img{max-width: 100%;}
.footer-social{margin: 0;padding: 0;list-style: none;}
.footer-social li{display: inline-block;margin: 0 3px;}
.footer-social li a{display:inline-block;width: 35px;height: 35px; color: #1e1d43;background: url("../images/footer-link.png") no-repeat;padding-top: 8px;}
.footer-links{margin: 0;padding:15px 0 25px;list-style: none;}
.footer-links li{display: inline-block;margin: 0 0;position: relative;padding: 0 13px;}
.footer-links li::before{width: 1px;height: 10px;content: "";position: absolute;right: 0;top: 5px;background: #fff;}
.footer-links li:last-child::before{display: none;}
.footer-links li a{color: #fff;text-transform: uppercase;font-weight: 700;}
.copyright{width: 100%;display: inline-block;padding: 25px 0;margin-top: 25px;position: relative;text-align: center;color: #fff;}
.copyright::before{position: absolute;left: 0;top: 0;content: "";width: 100%;height: 1px; 
background: linear-gradient(to right,  rgba(30,29,67,1) 0%,rgba(42,41,87,1) 50%,rgba(30,29,67,1) 100%); }
.content-modal .modal-dialog {
  max-width: 700px;
}
.content-modal .close {
  margin: 0;
  position: absolute;
  right: -8px;
  top: -8px;
  opacity: 1;
  background: #1e1d43;
  padding: 0;
  width: 35px;
  height: 35px;
  color: #fff;
  text-shadow: none;
  border-radius: 35px;
}
.content-modal .modal-title {
  color: #fff;
  font-size: 20px;
}
.content-modal .modal-header {
  background: #010066;
  padding: 10px 16px;border-radius: 0;
}
.content-modal .modal-content {
  border-radius: 0;
}
.content-modal .modal-body p {
  margin: 0 0 15px;
  color: #000;
  line-height: 22px;
}
.inner-banner{position: relative;width: 100%;}
.inner-banner::before{position: absolute;left: 0;bottom: 0;content: "";width: 100%;height: 100%;background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.93) 100%);}
.inner-banner img{object-fit: cover;height: 500px;width: 100%;}
.inner-bnr-cap{position: absolute;left: 0;bottom: 0;width: 100%;padding: 15px;text-align: center;}
.inner-bnr-cap h3{color: #fff;margin: 0;font-weight: 700;font-size: 30px;}
.inner-wrapper{width: 100%;padding: 60px 0;}
.about-page img{float:left;margin:0 15px 15px 0;max-width: 100%;border-top-left-radius: 60px;border-bottom-right-radius: 60px;box-shadow: 10px 10px 0px #eaeaea;border: solid #fff 3px;}
.about-page h3 {font-size: 25px;color: #010066;font-weight: 700;margin: 0 0 15px;padding-bottom: 10px;position: relative;display:flex;}
.about-page h3::before {content: "";left: 0;bottom: 0;width: 60px;height: 2px;background: #010066;position: absolute;}
.about-page p{font-weight: 400;color: #282828;margin: 0 0 15px;}
.about-page p strong{font-weight: 600;color: #000;}
.inner-header{background: #fff;top: 0;padding: 5px 0;}
.inner-header .head-info{color: #010066;}
.inner-header .head-info::before {background-position: left -63px;}
.service-box {
  background: #fff;
  padding: 25px 15px;
  margin: 15px 0;
  text-align: center;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.08);position: relative;
}
.service-box figure {
  margin: 0;
  overflow: hidden;
  height: 67px;position: relative;z-index:9;
}
.service-box figure img{max-width:100%;}
.service-box:hover figure img{margin-top: -67px;}
.service-box h4{font-size: 24px;font-weight: 700;color: #010066;margin: 35px 0;position: relative;padding-bottom: 12px;z-index: 9;}
.service-box h4::before{position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;background: #010066;content: "";width: 55px;height: 2px; }
.service-box:hover h4{color:#fff;}
.service-box:hover h4::before{background:#fff;} 
.service-box a{display: inline-block;padding: 8px 15px;color: #fff;font-weight: 700;text-transform: uppercase;background: #010066;border: solid #010066 2px;border-radius: 5px;position: relative;z-index: 9;}
.service-box a:hover{background: none;color: #010066;}
.service-box:hover a{color:#fff;border-color:#fff;}
.service-box::before{background:#010066;content: "";left: 0;bottom: 0;width: 100%;height: 0;position: absolute;-webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out; }
.service-box:hover::before{height: 100%;}
.booknow-page input{width: 100%;color: #000;border: none;border-bottom: solid #dcdce6 1px;padding: 10px 0;margin: 0 0 15px;outline: none;background: none;}
.booknow-page button{display: inline-block;padding: 18px 75px 18px 25px;background: #010066 url("../images/car-button.png") no-repeat;background-position: 98% center;color: #fff;text-transform: uppercase;font-weight: 700;font-size: 18px;border-radius: 6px;position: relative;border: solid #010066 2px;cursor: pointer;} 
.booknow-page select{width: 100%;color: #000;border: none;border-bottom: solid #dcdce6 1px;padding: 10px 0;margin: 0 0 15px;outline: none;background: none;}
.booknow-page img{max-width:100%;}
.contact-page {
  padding: 15px;
  background: #fff;
}
.contact-page iframe{margin-top:15px;}
.about-page a {
  background: #9e2626;
  padding: 10px 25px 10px 55px;
  position: relative;
  color: #fff;
  text-transform: uppercase;border-radius: 60px;
}
.about-page a i {
  position: absolute;
  left: 3px;
  top: 2px;
  background: #fff;
  width: 35px;
  height: 35px;
  color: #9e2626;
  font-size: 20px;
  border-radius: 35px;
  text-align: center;
  padding-top: 8px;
}
.policy-page h3 {font-size: 25px;color: #010066;font-weight: 700;margin: 0 0 15px;padding-bottom: 10px;position: relative;display:flex;}
.policy-page h3::before {content: "";left: 0;bottom: 0;width: 60px;height: 2px;background: #010066;position: absolute;}
.policy-page p{font-weight: 400;color: #282828;margin: 0 0 15px;}
.policy-page p strong{font-weight: 600;color: #000;}
.policy-page a {
  background: #9e2626;
  padding: 10px 25px 10px 55px;
  position: relative;
  color: #fff;
  text-transform: uppercase;border-radius: 60px;display: inline-block;
}
.policy-page a i {
  position: absolute;
  left: 3px;
  top: 2px;
  background: #fff;
  width: 35px;
  height: 35px;
  color: #9e2626;
  font-size: 20px;
  border-radius: 35px;
  text-align: center;
  padding-top: 8px;
}
.footer h3{font-weight: 700;color: #fff;text-align: center;margin: 0 0 15px;position: relative;font-size: 18px;}
.footer h3 strong {
  font-weight: 700;
  display: inline-block;
  background: #fdfe02;
  color: #1c1c72;
  border: solid #000 1px;
  padding: 0 7px;
}
.login-bg{background: #010066 url("../images/icon-bg.jpg") repeat-y;background-position: center;background-size:cover;height: 100vh;}
.login-page {
  width: 1200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.20);
  padding: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.login-page-left img {
  margin: 55px 0 15px;
  max-width: 100%;
}
.login-page-left input {
  background: #f9f9f9;
  border: solid #f1f1f1 2px;
  padding: 15px;
  width: 100%;
  margin: 0 0 10px;
  color: #000;
  outline: none;
  border-radius: 8px;
}
.login-page-right img {
  border-radius: 15px;max-width: 100%;
}
.login-page-left p a {
  color: #a2a2a2;
  text-decoration: underline;
  font-weight: 500;
}
.login-page-left button {
  background: #010066;
  color: #fff;
  padding: 14px 60px 14px 20px;
  text-transform: uppercase;
  font-weight: 600;
  border: solid #010066 2px;
  border-radius: 10px;
  position: relative;
  cursor: pointer;
}
.login-page-left button i {
  position: absolute;
  right: 4px;
  top: 4px;
  color: #010066;
  background: #fff;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  font-size: 20px;
  padding-top: 10px;
}
.login-page-left button:hover{background:none;color: #010066;}
.login-page-left button:hover i{background: #010066;color: #fff;}
.log-header {
  background: #fff;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.10);
  padding: 10px 0;
}
.log-user-list{display:none;} 
.log-header img {
  max-width: 100%;
}
.log-user{position:relative; float: right;}
.log-user button {
  background: none;
  border: none;
  box-shadow: none;
  outline: none;
  color: #000;font-size: 14px;
}
.log-user button img {
  width: 60px;
  height: 60px;
  border-radius: 60px;
}
.log-user button strong {
  font-weight: 400;
}
.customer-page{
  width: 1200px;
  margin: 55px auto 0; 
  background: #fff;
  border-radius: 15px;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.20); 
}
.customer-page-left {
  border-right: solid #e9e9e9 1px;text-align: center;padding:30px 15px;
}
.customer-page-left img {
  max-width: 100%;
  margin: 0 0 15px;
  border-radius: 15px;
}
.customer-page-left p {
  color: #000;
  font-weight: 500;
  margin: 0 0 15px;
}
.customer-page-right {
  padding: 30px 30px;
}
.customer-page-right td {
  color: #919191;
}
.customer-page-right td a {
  display: inline-block;
  border: solid #010066 2px;
  padding: 10px 20px;
  background: #010066;
  color: #fff;
  font-weight: 600;
  border-radius: 6px;
}
.customer-page-right td a:hover{background: none;color:#010066;}
.login-page-left .form-check.checkbox {
  padding-left: 20px;
}
.login-page-left .form-check.checkbox input {
  width: 20px;
  position: absolute;
  left: 0;
  top: 4px;
}
.login-page-left .text-right a {
  font-size: 12px;
  display: inline-block;
  color: #000;
}
.login-page-left .flex {
  width: 100%;
}
.login-page-left .flex .form-check {
  display: inline-block;
}
.login-page-left .flex .form-check input {
  position: absolute;
  left: 0;
  top: 3px;
  width: 15px;
  margin: 0;
}


/*media start here*/

@media screen and (max-width:1600px){ 
    .banner-cap h3{font-size: 45px;line-height: 40px;}
    .slider-inr{bottom: 30px;}
    .slider-inr .carousel-inner{padding-bottom: 30px;}
}
 
@media screen and (max-width:1440px){ 
	.container{max-width:100%;} 
	.service-sec{background-position: 550% top;}
	.banner-img img{max-width: 600px;}
}

@media screen and (max-width:1400px){ 
	.banner-cap h3{font-size: 45px;line-height: 40px;}
}

@media screen and (max-width:1399px){ 
    .banner-img img{max-width: 600px;}
    .login-page{width: 96%;top:0;transform: translateY(0%);position: relative;margin: 50px auto 0;}
}

@media screen and (max-width:1350px){ 
	.banner-cap h3{font-size: 40px;line-height: 40px;margin-bottom: 10px;}
	.banner-cap p{margin-bottom: 10px;}
	.banner-img img{max-width: 500px;}
	.slider-inr{bottom: 20px;}
	.service-sec{background-position: 150% top;}
	.customer-page{
  width: 95%;}
}

@media screen and (max-width:1199px){ 
	.menu{margin-top: 15px;}
	.logo img{max-width: 200px;}
	.whatsapp{right: 10px;bottom: 10px;width: 40px;height: 40px;}
	.whatsapp img{max-width: 100%;} 
	.head-info{margin-top: 0;}
	.our-features h3{font-size: 30px;}
	.service-sec h3{font-size: 30px;}
	.service-sec{background-position: center bottom;background-size: 95%;}
	.drive-sec h3{font-size: 30px;}
	.drive-sec{padding: 30px 0;}
	.drive-sec .item h4{font-size: 18px;}
	.contact-sec{padding: 30px 0;}
	.contact-sec h3{font-size: 30px;}
	.drive-sec h3 strong{padding:0 10px;}
	.banner-img img{max-width: 100%;}
	.inner-banner img{height: 350px;}
	.inner-wrapper{padding: 30px 0;}
	.login-page-left img{margin-top:0;}
	.customer-page-left img{max-width: 115px;}
	.customer-page{margin-top:25px;overflow-x: hidden;}
}

@media screen and (max-width:991px){   
	.menu .navbar-toggler{border: none;padding: 0;outline: none;position: absolute;right: 0;top:0;width: 40px;background: url("../images/nav.png") no-repeat;height: 18px;overflow: hidden;}
	.menu .navbar-toggler img{max-width: 100%;} 
	.menu .navbar{width: 100%;} 
	.menu .navbar-collapse{top:53px;left: 0;padding: 0 0;position: absolute;width: 100%;background: #fff;box-shadow: 0px 0px 15px rgba(0,0,0,0.20);}
	.menu .navbar-nav li .nav-link{background: #fff;color:#000;padding: 10px 15px;border-bottom: solid rgba(0,0,0,0.10) 1px;border-radius: 0;}
	.menu .navbar-nav li{margin: 0 0 0;padding-top: 0;} 
	.menu{width: 100%;top: 0;padding: 0 15px;position: absolute;right: 0;margin-top: 22px;margin-right: 0;}  
	.menu .navbar-nav li .nav-link::before{left: 15px;width: calc(100% - 30px);}
	.head-info{margin: 0 60px 0 0;}
	.slider-shape{background-size: 60%;}
	.banner-img img{max-width: 100%;}
	.menu-fixed .menu {
  margin-top: 27px;
}
	.menu-fixed .menu .navbar-toggler{background-position: 0 -19px;}
	.our-features-left ul li{text-align: center;padding-left: 0;padding-right: 0;}
	.our-features ul li img{left: 0;right: auto;top: 0;transform: translateY(0);position: relative;}
	.our-features-left ul li:nth-child(2){width: 100%;}
	.our-features-right ul li:nth-child(2){width: 100%;}
	.our-features ul li{padding: 0;text-align: center;}
	.service-sec .item h4{font-size: 20px;}
	.contact-right{padding-top: 15px;}
}

@media screen and (max-width:767px){  
	.banner-cap h3{font-size: 30px;line-height: 30px;}
	.banner-img img{max-width: 300px;}
	.banner-cap p{display: none;}
	.slider-inr .carousel-inner{padding-bottom: 0px;}
	.slider-inr{bottom: 10px;}
	.slider-shape{background-size: contain;}
	.header{background: #fff;top: 0;padding: 8px 0;}
	.head-info::before{background-position: 0 -41px;}
	.logo img{max-width: 190px;} 
	.menu{margin-top: 30px;}
	.head-info{display: none;}
	.menu .navbar-collapse{top: 40px;}
	.menu .navbar-toggler{background-position: 0 -19px;}
	.our-features ul li h4{margin: 10px 0;}
	.our-features ul li{margin: 10px 0;}
	.service-sec h3{text-align: center;background-position: center bottom;}
	.service-sec h3::after{right: 0;margin: 0 auto;}
	.content-modal .modal-dialog {max-width: 95%;}
	.our-features a{padding: 15px 55px 13px 12px;font-size: 14px;}
	.our-features a::after {width: 40px;background-size: contain;}
	.our-features a.our-features-2::after {background-size: 34px;}
	.slider{background-size: 50%;}
	.about-page h3{font-size: 20px;}
	.about-page img{border-top-left-radius: 30px;border-bottom-right-radius: 30px;}
	.booknow-page img{margin-top:15px;}
	.login-page-right img{width:100%;margin-top:15px;}
	.login-page{margin:15px auto;}
	.login-bg{height: auto;}
	html{height: 100vh;}
	.log-user button strong{display: none;}
	.log-user button img{width: 40px;height: 40px;}
	.log-header img {max-width: 150px;}
	.log-user button{padding:0;}
	.customer-page-left{padding: 20px 15px 0;}
	.customer-page-right {
  padding: 0 30px 15px;
}
.customer-page-right table {
  width: 640px;
  max-width: 640px;
}
.customer-page{margin-bottom:20px;}
}

@media screen and (max-width:639px){  
	.head-info strong{display: none;}
	.head-info::before{background-size: 40px;width: 42px;height: 43px;}
	.head-info{margin: 10px 50px 0 0;padding-left: 42px;}
}

@media screen and (max-width:470px){  
	.slider-shape{background-size: 65%;}
	.banner-cap h3{margin-bottom: 20px;}
	.banner-cap a{margin-bottom: 20px;}
	.banner-img img{max-width: 100%;}
}


